`- [ ] Fair use ****`# HIPAA Audit Protocol Issue Generator


This project contains an issue for each audit inquiry in the HIPAA Audit Protocol [published](https://www.hhs.gov/hipaa/for-professionals/compliance-enforcement/audit/protocol/index.html) by the U.S. Department of Health & Human Services. Note this tool doesn't guarantee compliance with any regulation or successful completion of an audit. There are also no guarantees the data in the CSV are accurate or up-to-date, as it's subject to change by HHS at any time.

The purpose of this project is to help you track and manage your HIPAA audit progress leveraging GitLab issues.

## Structure of the issues

* The title of the issue is the **Key Activity**
* The issue description contains the **Established Performance Criteria** and **Audit Inquiry**, which are separated into their own headers
* Every issue has up to three labels: `Audit Type` (Privacy, Security, Breach), `Required/Addressable`, and `Section` (the reference to the regulation)

## How to work with the issues

There's no right or wrong way to use these issues. Every organization's workflows and requirements will be different, so find what works best for you. You can use issue discussions to upload files, link to resources, and have discussions, but you can also use any of GitLab's tools offered at your subscription level to create whatever workflow you'd like.

## Note to GitLab team members

This project includes templates of 180 issues. These issues should not be directly actioned or closed in the template project, rather they exist for customers purely as a preview of how a project they would create based on this template would look like.

